body {
    display: flex;
    flex-direction: column;
    background-color: #EDECDE;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

.top {
    display: inline-block;
    gap: 300px;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
    width: 100%;
    background-color: white;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

main {
    margin: 185px;
}

.btn:hover {
    background-color:#FFBB3D;
}

.botoes {
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    list-style-type: none;
    font-size: 200%;
    img {
        width: 218px;
        height: 110px;
    }
}

.btn {
    margin-top: 27px;
    background-color: #3b2fa3;
    color: white;
    padding: 30px;
    display: inline-block;
    gap: 300px;
    list-style-type: none;
    padding: 20px 30px;
    border-radius: 999px; 
    border: none;
}

.img_who {
    display: flex;
    justify-content: center;
    gap: 40px;
    img {
        width: auto;
        height: 300px;
    }
}

footer {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 30px;
    img {
        height: 40px;
        width: 40px;
    }
}